Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

perl-encoding-warnings-0.13-481.el9 RPM for noarch

From CentOS Stream 9 AppStream for aarch64

Name: perl-encoding-warnings Distribution: CentOS
Version: 0.13 Vendor: CentOS
Release: 481.el9 Build date: Tue Nov 28 14:19:37 2023
Group: Unspecified Build host: aarch64-01.stream.rdu2.redhat.com
Size: 11209 Source RPM: perl-5.32.1-481.el9.src.rpm
Packager: builder@centos.org
Url: https://www.perl.org/
Summary: Warn on implicit encoding conversions
As of Perl 5.26.0, this module has no effect. The internal Perl feature that
was used to implement this module has been removed.  Hence, if you load this
module on Perl 5.26.0, you will get one warning that the module is no longer
supported; and the module will do nothing thereafter.

Provides

Requires

License

GPL+ or Artistic

Changelog

* Mon Nov 27 2023 Jitka Plesnikova <jplesnik@redhat.com> - 4:5.32.1-481
  - Fixes: CVE-2023-47038
* Wed Jan 18 2023 Jitka Plesnikova <jplesnik@redhat.com> - 4:5.32.1-480
  - Add definition of OPTIMIZE to .ph files, if optimizing is used
    (bug#2159759)

Files

/usr/share/man/man3/encoding::warnings.3pm.gz
/usr/share/perl5/encoding
/usr/share/perl5/encoding/warnings.pm


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jul 11 03:31:04 2024